/**
 * \file g12Image.h
 *
 * \date Jul 22, 2009
 * \author: Alexander Pimenov
 */

#ifndef G12IMAGE_H_
#define G12IMAGE_H_

#include "qimage.h"
#include "g12buffer.h"

class g12Image : public QImage{
public:
	g12Image(G12Buffer *buffer);


	virtual ~g12Image();
};

#endif /* G12IMAGE_H_ */
